Advisories ยป MGASA-2017-0113

Updated wireshark packages fix security vulnerability

Publication date: 21 Apr 2017
Type: security
Affected Mageia releases : 5
CVE: CVE-2017-6742 , CVE-2017-7700 , CVE-2017-7701 , CVE-2017-7702 , CVE-2017-7703 , CVE-2017-7705

Description

The wireshark package has been updated to version 2.0.12, which fixes
multiple security issues where a malformed packet trace could cause it to
crash or go into an infinite loop, and fixes several other bugs as well.
See the release notes for details.
                

References

SRPMS

5/core